package com.youra.qlicker.Acitvitys.EER.DefinitionTypo;
import com.youra.qlicker.Acitvitys.EER.Scan.ScannMRActivity;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

public class TypoMREActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_typo_mreactivity);
        ImageView img_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_next = (TextView) findViewById(R.id.btn_next);


        /// click btn continuer
        btn_next.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                //si le client  marocain
                if (true){
                    startActivity(new Intent( getBaseContext()  , ScannMRActivity.class ));
                }else {}

            }
        });

        img_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();

            }
        });

    }
}